{pkgs, ...}: {
  programs.kitty = {
    shellIntegration.enableZshIntegration = true;
    font = {
      package = pkgs.fira-code-nerdfont;
      name = "Fira Code Nerd Font";
      size = 12;
    };
    theme = "Molokai";
    settings = {
      background_opacity = "0.6";
      enable_audio_bell = false;
      confirm_os_window_close = 0;
    };
  };
}
